
#nav-wrap {
	clear: both;
	margin-left: 10px;
	padding-bottom: 10px;

}
nav > ul {
	width: 250px;
	display: block !important;
	background-color: #fff!important;
}
.ie7 nav > ul {
	width: 240px;
}
.ie8 nav > ul {
	position:relative;
	left:-5px;
}
nav  ul {
	padding: 0 2px;
	margin: 0;
	list-style-type: none;
	background-color:#D7D8DC;
}
nav  ul  li {
	position: relative;
	margin-bottom:0;
	padding-bottom:0;
}
nav  ul  li a {
	text-decoration: none !important;
}
nav  ul  li a, nav  ul  li span {
	display: block;
	padding: 8px 13px 8px 10px;
}
nav  ul > li {
	color: #015287;
	margin: 0;
	margin-bottom: 2px;
	list-style-type: none;
	box-shadow: 9px 2px 18px #d7d8dc;
	-webkit-box-shadow: 9px 2px 18px #d7d8dc;
	-moz-box-shadow: 9px 2px 18px #d7d8dc;
}
.ie6 #nav-wrap ul > li, .ie7 #nav-wrap ul > li{
	margin: -10px;
}
.ie6 #nav-wrap ul > li, .ie7 #nav-wrap ul > li, .ie8 #nav-wrap ul > li {
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=0), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=10, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=5, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=270);
}
.ie6 #nav-wrap ul > li, .ie7 #nav-wrap ul > li {
	zoom: 1;
}
nav > ul > li li {
	filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;
	margin: auto !important;
	box-shadow: none;
}
/* 1st */
nav > ul > li {
	background: url("../images/pannel_bg.png") #dfdfdf repeat-x;
	display: block;
	position: relative;
	border: 1px solid #b2b2b2;

}
nav > ul > li > a, nav > ul > li > span {
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
}
.ie8 nav > ul > li > a, .ie8 nav > ul > li > span {
	top:5px;
	left:4px;
}
.ie8 nav > ul > li > ul {
position: relative;
top:5px;
left:4px;
}
/* 2nd */
nav > ul > li > ul > li {
	background-color: #ebebeb;
	font-size: 90%;
	position: relative;
	clear: both;
	margin: 0;
}
/* 3nd */
nav > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #f5f5f5;
	font-weight: normal;
	clear: both;
}
/* 4nd */
nav > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #fefeff;
	font-weight: normal;
}
/* 5nd */
nav > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #ebebeb;
	font-weight: normal;
}
/* 6nd */
nav > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #f5f5f5;
	font-weight: normal;
}
/* 7nd */
nav > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
	margin-bottom: 0px;
	background-color: #fefeff;
	font-weight: normal;
}

nav  ul   li   ul   li {
	border-top: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	border-bottom: none;
	padding-bottom:0;
}
.ie7 nav  ul   li   ul   li{
	margin-bottom:-3px!important;
}
nav a {
	text-decoration: none;
	color: #121F6B;
	display: block;
	white-space: pre-line;
	position: relative;
	z-index: 10;
}
nav a:hover {
	color: #fff !important;
}
nav .arrow-open {
	position: absolute;
    right: -11px;
    top: -11px;
	cursor: pointer;
	margin: 10px;
    height: 30px;
    width: 30px !important;
	background: url("../images/plus.png") center center no-repeat;
	cursor: default;
	z-index: 10;
	border: 1px solid transparent;
}
nav .arrow-open:hover {
	border: 1px solid #b2b2b2;
}
.ie8 nav > ul > li > .arrow-open {
	top: -6px;
	right: -14px;
}
nav .hover-plus {
	background: url("../images/plus-current.png") center center no-repeat !important;
}
nav .light-blue-plus {
	background: url("../images/plus-hover.png") center center no-repeat !important;
}
nav .current ~
.arrow-open {
	background: url("../images/plus-current.png") center center no-repeat;
}
nav .arrow-closed {
	position: absolute;
    right: -11px;
    top: -11px;
	cursor: pointer;
	margin: 10px;
    height: 30px;
	width: 30px !important;
	background: url("../images/minus.png") center center no-repeat;
	cursor: default;
	z-index: 10;
	border: 1px solid transparent;
}
nav .arrow-closed:hover {
	border: 1px solid #b2b2b2;
}
.ie8 nav > ul > li > .arrow-closed {
	top: -6px;
	right: -14px;
}
nav .hover-minus {
	background: url("../images/minus-current.png") center center no-repeat !important;
}
nav .light-blue-minus {
	background: url("../images/minus-hover.png") center center no-repeat !important;
}
nav .current ~
.arrow-closed {
	background: url("../images/minus-current.png") center center no-repeat;
	z-index: 10;
}
nav .arrow-spacer {
	position: absolute;
	top: 0px;
	right: 0;
	height: 30px;
	width: 30px !important;
	display: inline-block;
	z-index: 1;
}
.ie8 nav > ul > li > .arrow-spacer {
	top: 5px;
}
nav .nesting {
	padding-bottom: 0 !important;
	margin-bottom: -1px !important;
}
nav .nesting > span {
	padding-bottom: 10px;
	font-weight: bold;
}
nav .nesting > a {
	font-weight: bold;
}
nav .node {
	position: relative;
	cursor: default;
	color: #121F6B;
	display: block;
}
nav .node span {
	z-index: 100;
	position: relative;
	padding-right: 20px;
}
nav .node span:hover {
	color: #115CCE;
}
nav #overview a {
	text-decoration: underline;
}
nav a.current {
	font-weight: bold;
	color: #fff !important;
}
nav .hoverbg, nav .currentbg {
	background: #BB2A1C url("../images/current.png") top left repeat-x;
}
nav .selected {
	color: #e68625!important;
}